ubuntu12.10在apt-get时提示 E: Unable to locate package libncurses5-dev

jaden@ubuntu:/etc/apt$ sudo apt-get install libncurses5-dev
Reading package lists... Done
Building dependency tree

Reading state information... Done
E: Unable to locate package libncurses5-dev

请各位大神帮忙解决一下

我试过更换source.list源地址和 apt-get update也没能解决问题。

1个回答

换了版本Ubuntu 12.04 STE就没有这个问题了

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问